<!DOCTYPE html>
<html class="writer-html5" lang="en" >
<head>
  <meta charset="utf-8" /><meta name="generator" content="Docutils 0.17.1: http://docutils.sourceforge.net/" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Relevant publications &mdash; eQuilibrator 3.0 documentation</title>
      <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  <!--[if lt IE 9]>
    <script src="_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="./" id="documentation_options" src="_static/documentation_options.js"></script>
        <script src="_static/jquery.js"></script>
        <script src="_static/underscore.js"></script>
        <script src="_static/doctools.js"></script>
    <script src="_static/js/theme.js"></script>
    <link rel="author" title="About these documents" href="about.html" />
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
    <link rel="next" title="What’s new …" href="updates.html" />
    <link rel="prev" title="Frequently Asked Questions" href="faq.html" />
 
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-38083392-3', 'auto');
  ga('send', 'pageview');

</script>

</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
            <a href="index.html" class="icon icon-home"> eQuilibrator
            <img src="_static/equilibrator_logo_80px.png" class="logo" alt="Logo"/>
          </a>
              <div class="version">
                3.0
              </div>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <p class="caption" role="heading"><span class="caption-text">Contents:</span></p>
<ul class="current">
<li class="toctree-l1"><a class="reference internal" href="about.html">About Us</a></li>
<li class="toctree-l1"><a class="reference internal" href="classic_reactions/index.html">eQuilibrator Classic Reactions</a></li>
<li class="toctree-l1"><a class="reference internal" href="pathway.html">Pathway Analysis</a></li>
<li class="toctree-l1"><a class="reference internal" href="faq.html">Frequently Asked Questions</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">Relevant publications</a></li>
<li class="toctree-l1"><a class="reference internal" href="updates.html">What’s new …</a></li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="index.html">eQuilibrator</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="index.html" class="icon icon-home"></a> &raquo;</li>
      <li>Relevant publications</li>
      <li class="wy-breadcrumbs-aside">
            <a href="_sources/cite.rst.txt" rel="nofollow"> View page source</a>
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <section id="relevant-publications">
<h1>Relevant publications<a class="headerlink" href="#relevant-publications" title="Permalink to this headline">¶</a></h1>
<ol class="arabic simple">
<li><p>M.E. Beber, M.G. Gollub, D. Mozaffari, K.M. Shebek, A.I. Flamholz, R. Milo, E. Noor (2021) <strong>eQuilibrator 3.0: a database solution for thermodynamic constant estimation</strong> <em>Nucleic Acids Research</em> [<a class="reference external" href="https://doi.org/10.1093/nar/gkab1106">DOI: 10.1093/nar/gkab1106</a>]</p></li>
<li><p>A.I. Flamholz, E. Noor, A. Bar-Even, R. Milo (2012) <strong>eQuilibrator - the biochemical thermodynamics calculator</strong> <em>Nucleic Acids Research</em> [<a class="reference external" href="https://doi.org/10.1093/nar/gkr874">DOI: 10.1093/nar/gkr874</a>]</p></li>
<li><ol class="upperalpha simple" start="5">
<li><p>Noor, A. Bar-Even, A.I. Flamholz, Y. Lubling, D. Davidi, R. Milo (2012) <strong>An integrated open framework for thermodynamics of reactions that combines accuracy and coverage</strong> <em>Bioinformatics 28:2037-2044</em> [<a class="reference external" href="https://doi.org/10.1093/bioinformatics/bts317">DOI: 10.1093/bioinformatics/bts317</a>]</p></li>
</ol>
</li>
<li><ol class="upperalpha simple" start="5">
<li><p>Noor, H.S. Haraldsdóttir, R. Milo, R.M.T. Fleming (2013) <strong>Consistent Estimation of Gibbs Energy Using Component Contributions</strong> <em>PLoS Comput Biol 9(7): e1003098</em> [<a class="reference external" href="https://doi.org/10.1371/journal.pcbi.1003098">DOI: 10.1371/journal.pcbi.1003098</a>]</p></li>
</ol>
</li>
<li><ol class="upperalpha simple" start="5">
<li><p>Noor, A. Bar-Even, A.I. Flamholz, E. Reznik, W. Liebermeister, R. Milo (2014) <strong>Pathway Thermodynamics Highlights Kinetic Obstacles in Central Metabolism</strong> <em>PLoS Comput Biol 10(2):e1003483</em> [<a class="reference external" href="https://doi.org/10.1371/journal.pcbi.1003483">DOI: 10.1371/journal.pcbi.1003483</a>]</p></li>
</ol>
</li>
</ol>
</section>


           </div>
          </div>
          <footer><div class="rst-footer-buttons" role="navigation" aria-label="Footer">
        <a href="faq.html" class="btn btn-neutral float-left" title="Frequently Asked Questions" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left" aria-hidden="true"></span> Previous</a>
        <a href="updates.html" class="btn btn-neutral float-right" title="What’s new …" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright 2018, Avi Flamholz, Elad Noor, Ron Milo.</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>